/** 
  *	Flat button
  * Row
  * Title-section 
  * Grid
  * Empy space
  * Requestform
  * IconBox
  * Flat-iconbox-carosuel
  * Blog-carosuel
  * Images hover
  * Flat-qoute
  * More-info
  * Flat portfolio
  * Flat map
  * Flat-testimonials-slider
  * Flat-client
  * flat-team
  * Testimonial
  * Flat-list
  * flat-accordion
  * Flat-Tabs v1
  * Contact Form
  * Flat-contact-info
*/

/* Flat button
-------------------------------------------------------------- */
.flat-button {
    padding: 18px 32px;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    line-height: 1;
    background: #b39d4a;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase; 
    -webkit-transition: all ease .238s;
    -moz-transition: all ease .238s;
    transition: all ease .238s;
}

.flat-button:hover {
    background: #333;
}

.flat-button.small {
    padding: 11px 17px 11px;
}

.flat-button.border {
    border: 2px solid #b39d4a;
    background-color: transparent;
    color: #b39d4a;
    border-radius: 3px;
}

.flat-button i {
    margin-right: 10px;
    font-size: 18px;
}

.flat-button.radius {
    background-color: transparent;
    padding: 15px 42px;
    border-radius: 50px;
    border-color: #b39d4a;
    border-style: solid;
    border-width: 2px;
    font-weight: 700;
}

/* Row
-------------------------------------------------------------- */
.flat-row {
	clear: both;
    display: block;
    position: relative;
    padding: 80px 0;    
}

.flat-row.about {
    padding: 90px 0 70px;
}

.flat-row.mail-chimp {
    padding: 35px 0;
    background-color: #b39d4a;
    overflow: hidden;
}

.flat-row.portfolio {
    padding: 0 0 0;
}

.flat-row.blog {
    background: #fcfcfc ;
    padding: 90px 0 70px;
}

.flat-row.request-box {
    padding-top: 92px;
    padding-bottom: 117px;
    background-color: #222;
}

.flat-row.map {
    padding: 0 0;
    position: relative;
}

.flat-row.background-color {
    background-color: #f9f9f9;
}

.flat-row.offer {
    padding: 70px 0;
}

.flat-row.portfolio-style2 {
    padding: 80px 0 0;    
    background-color: #22252c;
}

.flat-row.portfolio-post {
    padding: 70px 0 50px;
}

.flat-row.background-client {
    background-color: #fcfcfc;
    padding: 25px 0 27px;
    border-top: 1px solid #eaeaea;
}

/* Title-section 
--------------------------------------------------------*/
.title-section  {
    margin-bottom: 70px;
    position: relative;
    z-index: 30;
    text-align: center;
}

.title-section .title {      
    font-size: 40px;
    font-weight: 500;
    line-height: 30px;
    color: #222222;
    position: relative;
    margin-top: 0;
    margin-bottom: 35px;
    letter-spacing: 0.5px;
}

.title-section .title:before {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -25px;
    bottom: -28px;
    width: 50px;
    height: 2px;
    background-color: #b39d4a;
}

/* Grid
--------------------------------------------------------*/
.item-two-column {
    float: left;
    width: 50%;
}

/* Style 2 */
.title-section.color-white .title {
    color: #fff;
}

/* Style 3 */
.title-section.style3 {
    text-align: center;
}

.title-section.style3 .title:before {
    left: 50%;
}

.title-section.style3 .title:after {
    left: 50%;
    margin-left: -15px;
}

/* Empy space
-------------------------------------------------------------- */
.empty-space {
    position: relative;
    width: 100%;
}

.empty-space.height40 {
    height: 40px;
}

.empty-space.height54 {
    height: 54px;
}

/* Requestform
-------------------------------------------------------------- */
.requestform {
    position: relative;
    top: 16px;
    padding-left: 20px;
    z-index: 30;
}

.requestform label {
    display: block;
    margin-bottom: 8px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

.requestform label.error {
    font-size: 12px;
    font-style: italic;
    color: #b39d4a;
}

.requestform select {
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/icon/icon-arrow-select.png);
    background-position: 93% 49%;
    background-repeat: no-repeat;
    font-weight: 500;
    left: 0.5px;
    word-spacing: 1px;
}

.requestform p:nth-child(even) {
    float: right;
}

.requestform p {
    width: 48%;
    float: left;
}

.requestform input[type="text"], 
.requestform input[type="email"], 
.requestform select {
    width: 99.4%;
    height: 50px;
    margin-bottom: 18px;
    background-color: #fff;
    border: none;
    outline: none;    
}

.requestform .form-submit {
    margin-top: 12px;   
}

.requestform input[type="submit"] {
    padding: 18px 32px;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    line-height: 1;
    background: #b39d4a;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase; 
    -webkit-transition: all ease .238s;
    -moz-transition: all ease .238s;
    transition: all ease .238s;
}

.requestform input[type="submit"]:hover {
    background: #333;
}

/* IconBox
-----------------------------------------------------------*/
.iconbox.center {
    text-align: center;
}

.iconbox .box-icon {
    position: relative;
    margin-bottom: 40px;
}

.iconbox .box-title {       
    color: #333;
    font-size: 16px;
    font-weight: 500;    
    margin-bottom: 10px;   
    letter-spacing: 1px; 
}

.iconbox .box-header i {
    font-size: 28px;    
    color: #fff;
    background: #b39d4a;
    padding: 16px;
    margin-bottom: 17px;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
} 

.iconbox .box-header img {
    margin-bottom: 17px;
}

.iconbox:hover i {
    background: #333;
    margin-top: -3px;
}

.iconbox .box-redmore {
    font-size: 15px;
    font-weight: 500;
    color: #b39d4a;
    margin-top: 15px;
    display: block;
    position: relative;
}

.iconbox .box-redmore:after {
    content: "\f054";
    font-family: "fontAwesome";
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.iconbox .box-redmore:hover:after {
    margin-left: 13px;
}

.iconbox .box-redmore:hover {
    color: #333;
}

/* Style1 */
.iconbox.style1 .box-header .box-number {
    position: absolute;
    top: 300px;  
    z-index: 1;
    left: 0;  
    line-height: 23px;
    font-size: 90px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    color: #303030;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
    opacity: 0.1;
}

.iconbox.style1 .box-title {
    margin-bottom: 22px;
    padding-top: 20px;
    position: relative;
    z-index: 10;
}

.iconbox.style1 .box-title,
.iconbox.style1 .box-content,
.iconbox.style1 .box-redmore {
    padding-left: 30px;
}

/* Style 2 */
.iconbox.style2 {
    position: relative;
    overflow: hidden;
}

.iconbox.style2 .box-content {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    color: #fff;
    top: 198px;
    padding: 30px 0 22px 30px;
    background: rgba(51, 51, 51, 0.901961);
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.iconbox.style2 .box-content .box-title {
    position: relative;
}

.iconbox.style2 .box-content .box-title:before {
    width: 50px;
    height: 3px;
    content: "";
    position: absolute;
    left: 0;
    top: -10px;
    background-color: #b39d4a;
}

.iconbox.style2 .box-content .box-title a {
    color: #fff;
}

.iconbox.style2 .box-content .box-title a:hover {
    color: #b39d4a;
}

.iconbox.style2:hover .box-content {
    top: 0;
}

.iconbox.style2 .box-redmore:hover {
    color: #fff;
}

/* Style 3 */
.iconbox.style3 img {
    margin-bottom: 20px;
}

/* Flat-iconbox-carosuel
-----------------------------------------------------------*/
.flat-iconbox-carosuel.owl-carousel {
    position: relative;
}

.flat-iconbox-carosuel.owl-theme .owl-controls .owl-nav div.owl-prev {
    left: 100%;
    margin-left: -90px;
}

.flat-iconbox-carosuel.owl-theme .owl-controls .owl-nav div {
   top: -75px; 
   margin-top: 0;
}

/* Blog-carosuel
-----------------------------------------------------------*/
.blog-carosuel article {
    background: #fff;  
}

.blog-carosuel article .content-post .title-post {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;    
}

.blog-carosuel article .content-post .title-post a {
    color: #222222;
}

.blog-carosuel .content-post {
    padding: 0 33px 33px 33px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.blog-carosuel .content-post {
    position: relative;
}

.blog-carosuel article .featured-post:before,
.blog-carosuel article .featured-post:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 30px;
    background: #ffffff;
    top: 50%;
    left: 50%;
    z-index: 30;
    margin-top: -15px;
    margin-left: -1px;
    visibility: hidden;
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0); 
     -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;   
}

.blog-carosuel article .featured-post:after {
    height: 1px;
    width: 30px;
    margin-top: -1px;
    margin-left: -15px;
}

.blog-carosuel article:hover .featured-post:after,
.blog-carosuel article:hover .featured-post:before {
    z-index: 30px;
    visibility: visible;
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
}
    

.blog-carosuel article .featured-post .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    height: 100%;
    content: "";
    z-index: 10;
    background-color: rgba(0, 0, 0, .4);
     -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.blog-carosuel article:hover .featured-post .overlay {
    opacity: 1;
    visibility: visible;
}

.blog-carosuel article:hover {
    cursor: pointer;
}


.blog-carosuel.owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    border-radius: 50px;
}

.blog-carosuel.owl-theme .owl-dots .owl-dot.active span {    
    position: relative;
}

.blog-carosuel.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #b39d4a;
}

.blog-carosuel.owl-theme .owl-dots .owl-dot.active span::before {
    content: "";
    width: 18px;
    height: 18px;
    border: 2px solid #b39d4a;
    position: absolute;
    top: -5px;
    left: -5px;
    border-radius: 50%;
    -webkit-animation: fa-spin 2s infinite linear;
           animation: fa-spin 2s infinite linear; 
}

.blog-carosuel .more-link {
    visibility: hidden;    
    position: absolute;
    left: 33px;
    bottom: 43px;
    filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      filter: alpha(opacity=0);
     opacity: 0;  
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.blog-carosuel article:hover .content-post {
    padding: 0 33px 99px 33px;
}

.blog-carosuel article:hover .more-link {
    visibility: visible;
    opacity: 1;
    bottom: 33px;
}

/* Images hover
-----------------------------------------------------------*/
.images-hover {
    position: relative;
}

.images-hover:hover {
    cursor: pointer;
}

.images-hover:before,
.images-hover:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 16px;
    background: #ffffff;
    top: 50%;
    left: 50%;
    z-index: 30;
    margin-top: -8px;
    margin-left: -1px;
    visibility: hidden;
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0); 
     -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;   
}

.images-hover:after {
    height: 1px;
    width: 16px;
    margin-top: -1px;
    margin-left: -8px;
}

.images-hover:hover:after,
.images-hover:hover:before {
    z-index: 30px;
    visibility: visible;
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
}

.images-hover .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    height: 100%;
    content: "";
    z-index: 10;
    background-color: rgba(0, 0, 0, .4);
     -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.images-hover:hover .overlay {
    opacity: 1;
    visibility: visible;
}

/* Flat-qoute
-----------------------------------------------------------*/
.flat-qoute {
    position: relative;
    z-index: 10;
}

.flat-qoute h4 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 15px;
}

.flat-qoute p {
    margin-bottom: 35px;
    font-size: 42px;
    font-weight: bold;
    line-height: 50px;
    color: #fff;
}

.parallax .row-overlay {
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

/* More-info
-----------------------------------------------------------*/
.mail-chimp h3 {
    font-size: 35px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0;
}

.mail-chimp p {
    font-size: 16px;
    color: #333;
    font-weight: 500;
}

.mail-chimp .subscribe {
    text-align: right;
    margin-top: 20px;
}

.subscribe-form {
    position: relative;
}

.mail-chimp input[type="email"] {
    width: 342px;
    font-size: 12px;
    font-weight: 400;
    margin-right: 132px;   
    height: 50px; 
}

.mail-chimp input[type="submit"] {
    position: absolute;
    top: 0;
    right: 4px;
    height: 50px;
    line-height: 50px;
    padding: 0 32px 0;    
    text-transform: capitalize;
    border: none;
    display: inline-block;
    vertical-align: middle;
    outline: none;
    background-color: #333;
    font-size: 13px;
    font-weight: 700;
    color: #fff;   
    text-transform: uppercase;
}

.mail-chimp input[type="submit"]:hover {
    color: #b39d4a;
}

/* Flat portfolio
-------------------------------------------------------------- */
/* Filter portfolio */
ul.portfolio-filter {    
    margin-bottom: 30px;    
    text-align: center;
    margin-top: -15px;
}

ul.portfolio-filter > li {
    padding: 0 21px;
    display: inline-block;
}

ul.portfolio-filter > li:first-child {
    padding: 0 21px 0 0;
}

ul.portfolio-filter > li a {
    color: #fff;
    line-height: 48px;   
    font-size: 14px;    
    letter-spacing: 0.8px;
}

ul.portfolio-filter > li a:hover {
    color: #b39d4a;
}

ul.portfolio-filter > li.active a {
    color: #b39d4a;
}

/* Filter portfolio style1 */
ul.portfolio-filter.style1 {
    text-align: left;
    margin-bottom: 55px;
}

ul.portfolio-filter.style1 > li {
    position: relative;
    padding: 0 18px;
}

ul.portfolio-filter.style1 > li:first-child {
    padding: 0 18px 0 0;
}

ul.portfolio-filter.style1 > li.active a {
    background: #b39d4a;
    color: #fff;
}

ul.portfolio-filter.style1 > li.active a:hover {
    color: #333;
}

ul.portfolio-filter.style1 > li a {
    display: block;
    padding: 0 13px;
    color: #333333;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
}

ul.portfolio-filter.style1 > li a:hover {
   color: #b39d4a;     
}

.flat-portfolio .portfolio-details {
    text-align: center;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    top: 50%;
}

.flat-portfolio .item .project-title {
    text-align: center;
    z-index: 100;
    font-weight: 400;
    width: 100%;
    opacity: 0;
    position: absolute;
    top: 60%;    
    font-size: 20px;
    left: 0;
    color: #fff;   
    visibility: hidden;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.flat-portfolio .item:hover .project-title,
.flat-portfolio .item.active .project-title {
    top: 35%;
    opacity: 1;
    visibility: visible;
}

.flat-portfolio .portfolio-details li {
    bottom: -40px;
    display: inline-block;
    opacity: 0;
    position: relative;
    transform: translateZ(0px);
    visibility: hidden;
    transition: all 450ms ease-out 0s;
    -webkit-transition: all 450ms ease-out 0s;
    -moz-transition: all 450ms ease-out 0s;
    -o-transition: all 450ms ease-out 0s;
}

.flat-portfolio .portfolio-details li a {
    background-color: #fff;
    display: block;
    height: 40px;
    line-height: 40px;
    width: 40px;
}

.flat-portfolio .portfolio-details li a i {
    color: #22252c;
}

.flat-portfolio .item {
    position: relative;
}

.flat-portfolio .item .overlay {
    background-color: #b39d4a;
    bottom: 10px;
    color: #b39d4a;
    height: inherit;
    left: 10px;
    opacity: 0;
    padding: 2%;
    position: absolute;
    right: 10px;
    top: 10px;
    transition: all 450ms ease-out 0s;
    -webkit-transition: all 450ms ease-out 0s;
    -moz-transition: all 450ms ease-out 0s;
    -o-transition: all 450ms ease-out 0s;
    width: auto;
}

.flat-portfolio .item:hover {
    cursor: pointer;
}

.flat-portfolio .item:hover .overlay,
.flat-portfolio .item.active .overlay {
    position: absolute;
    top: 10px;
    left: 10px;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1);
    opacity: 1;
    transition: transform 250ms ease-out, opacity 250ms ease-out;
}

.flat-portfolio .item:hover .portfolio-details li:nth-child(1) {
    transition: all 0.3s ease 0s;
}

.flat-portfolio .item:hover .portfolio-details li,
.flat-portfolio .item.active .portfolio-details li {
    bottom: 0;
    color: #ffc627;
    opacity: 1;
    visibility: visible;
}

/* V1 */
.flat-portfolio .item {
    width: 25%;
    float: left;
    position: relative;
}

/* Grid 3columns */
.flat-portfolio.grid-3columns .item {
    width: 33%;
    padding: 0 15px;
    margin-bottom: 30px;
}

.flat-portfolio.grid-3columns .portfolio-wrap {
    margin: 0 -15px;
}

/* Style 1 */
.flat-portfolio.style1 .featured-images {
    position: relative;
}

.flat-portfolio.style1 .view-detail {
    position: absolute;     
    text-align: left;
    z-index: 99;
    left: 36px;
    bottom: 20px; 
    background: #b39d4a;
    color: #fff;
    font-size: 13px;
    padding: 9px 19px 10px;
    font-weight: 900;  
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
    font-weight: 700;
    background: #dac725;
    color: #fff;
}

.flat-portfolio.style1 .item:hover .view-detail {
    opacity: 1;
    bottom: 30px;
}

.flat-portfolio.style1 .item .overlay {
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.flat-portfolio.style1 .project-title {
    text-align: left;    
    position: absolute;
    left: 36px;
    top: 53%;
    color: #fff;
    text-transform: uppercase;
    margin: 0;   
    font-weight: 700;
    font-size: 16px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.flat-portfolio.style1 .item:hover .project-title {
    top: 58%;
}

/* Flat map
-------------------------------------------------------------- */
#flat-map {
    width: 100%;
    height: 498px;
}

/* Flat-testimonials-slider
-------------------------------------------------------------- */
.flat-testimonials-slider .flex-direction-nav {
    display: none;
}

#flat-testimonials-flexslider {
    margin-bottom: 20px;
}

#flat-testimonials-flexslider blockquote {
    position: relative;    
    margin-bottom: 20px;
    padding-left: 60px;
}

#flat-testimonials-flexslider blockquote::before {
    content: "''";
    position: absolute;
    top: 17px;
    left: 6px;
    color: #ffffff;
    font-size: 49px;
    font-weight: 100;
    font-style: italic;
    z-index: 1;
}

#flat-testimonials-flexslider blockquote::after {
    width: 40px;
    height: 40px;
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    background: #b39d4a;
}

#flat-testimonials-flexslider .testimonial-author .author-name {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.3px;
    color: #333;
    margin-bottom: 7px;
}

#flat-testimonials-flexslider .testimonial-author .author-name span {
    color: #b39d4a;
}

#flat-testimonials-carousel ul li {
    cursor: pointer;
   
}

#flat-testimonials-carousel ul li img {
     -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

#flat-testimonials-carousel ul li:first-child img {
    border: 2px solid #b39d4a;     
}

#flat-testimonials-carousel ul img:hover {
    border: 2px solid #b39d4a;
}
    
/* Flat-client
-------------------------------------------------------------- */
.flat-client {
    margin-bottom: 10px;
}

/* flat-team
-------------------------------------------------------------- */
.flat-team .avatar {
    position: relative;
    margin-bottom: 22px;
}

.flat-team ul.social {
    position: absolute;
    left: 0;
    top: 50%;
    text-align: center;
    width: 100%;
    margin-top: -20px;
    opacity: 0;
}

.flat-team ul.social li {
    display: inline-block;
    padding: 0 5px;
}

.flat-team ul.social li a {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #b39d4a;
    text-align: center;
    line-height: 40px;
    color: #fff;
}

.flat-team .content .name {
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    color: #333;
    margin-bottom: 5px;
}

.flat-team .content .position {
    font-weight: 700;
    letter-spacing: .03em;
    color: #777;
    font-size: 14px;
}

/* Testimonial
-------------------------------------------------------------- */
.testimonials .avatar {
    max-width: 258px;
    float: left;
    margin-right: 30px;
}

.testimonials .name {
    color: #251021;
    margin-bottom: 6px;
    font-size: 20px;
    text-transform: none;
    line-height: 22px;
    padding-top: 0;
    margin-top: -2px;
    font-weight: 700;
}

.testimonials .position {
    font-weight: 700;
    color: #777;
    line-height: 18px;
    font-size: 14px;
    margin-bottom: 20px;
}

.testimonials .message {
    margin-bottom: 60px;
}

/* Flat-list
-------------------------------------------------------------- */
ul.flat-list li {
    padding-left: 30px;
    list-style: none;
    position: relative;
    margin-bottom: 5px;
}

ul.flat-list li:before {
    content: "\f046";
    font-family: "FontAwesome";
    line-height: normal;
    position: absolute;
    left: 0;
    top: 6px;
    color: #b39d4a;
}


/* flat-accordion
-------------------------------------------------------------- */
.flat-accordion .flat-toggle {
    margin: 0 0 10px;
}

.flat-accordion .toggle-title {
    cursor: pointer;
    color: #fff;
    background: #323232;
    padding: 19px 20px 19px 90px;  
    position: relative;     
    font-weight: 500;
    font-size: 16px;   
    border-radius: 3px; 
}

.flat-accordion .toggle-title:before {
    width: 60px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #f1c40f;
    font-family: "fontAwesome";
    content: ""; 
    color: #fff; 
    font-size: 20px;
    text-align: center;
    line-height: 60px;
}

.flat-accordion .toggle-title.apa:before {
    content: "\f086"; 
}

.flat-accordion .toggle-title.imp:before {
    content: "\f080"; 
}

.flat-accordion .toggle-title.dep:before {
    content: "\f0b1"; 
}

.flat-accordion .toggle-title.active {
    background: #f1c40f;
}

.flat-accordion .toggle-title.active:before {
    background: #323232;
    color: #fff;
}

.flat-accordion .toggle-content {
    display: none;    
    background: #f7f7f7;
    padding: 22px 10px 12px 30px;    
}

/* Flat-Tabs v1
-------------------------------------------------------------- */
.flat-tabs.v1 {
    padding: 0;
}

.flat-tabs.v1 ul.menu-tab li {
    background: #323232;    
    float: left;
    width: 33.14285714285714%;
    text-align: center;    
    padding: 11px 0 15px;
    margin-left: 0.2857142857142857%;
    color: #fff;    
}

.flat-tabs.v1 ul.menu-tab li:first-child {
    margin-left: 0;
}

.flat-tabs.v1 ul.menu-tab li a {  
    font-weight: 500;
    color: #fff;    
    letter-spacing: 0;
    margin-top: 0;
}

.flat-tabs.v1 ul.menu-tab li.active {
    background: #b39d4a;
    color: #fff;        
}

.flat-tabs.v1 .content-tab .content-inner p {
    padding: 21px 20px 31px 27px;
    background: #fff;
}

/* Contact Form
-------------------------------------------------------------- */
.flat-contact-form.style2 {
    padding: 0 200px;
}

.flat-contact-form input[type="text"],
.flat-contact-form input[type="email"] {
    width: 100%;
}

.flat-contact-form .input-wrap.name,
.flat-contact-form .input-wrap.email {
    width: 50%;
    float: left;
}

.flat-contact-form .input-wrap.name {
    padding-right: 7px;
}

.flat-contact-form .input-wrap.email  {
    padding-left: 8px;
}

/* Flat-contact-info
-------------------------------------------------------------- */
.flat-contact-info {
    padding: 40px 30px 30px 30px;
    border: 5px solid #f2f2f2;
    margin-left: 40px;
}

h4.title-contact-info {
    margin-bottom: 30px;
    font-size: 14px;
    color: #333;
    font-weight: 700;
    margin-left: 40px;
}

.flat-contact-info li {
    margin: 0px 0px 25px;
    padding: 0px;
    position: relative;
}

.flat-contact-info li.phone,
.flat-contact-info li.fax {
    font-weight: 700;
}

.flat-contact-info li i {
    font-size: 20px;
    color: #b39d4a;
    margin-right: 15px;
}

.flat-contact-info li::before {
    position: absolute;
    left: 0px;
    top: 5px;
    display: inline-block;
    vertical-align: top;
    color: rgb(218, 199, 37);
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    transform: translate(0px, 0px);
    font: 10px/1 FontAwesome;
}

/* Contact form map
--------------------------------------------------------*/
.flat-contact-form.inner-map {
    position: absolute;
    left: 50%;
    margin-left: -300px;   
    top: 70px;
    width: 600px;
    z-index: 99;
    padding: 20px;
    background-color: #fff;
    /*opacity: 0.85;*/
    border-radius: 4px;    
    box-shadow: 18px 18px 16px 0px rgba(0, 0, 0, 0.27);
}

.flat-contact-form.inner-map .submit-wrap {
    text-align: center;
}